<template>
    <v-container>
        <privacy-policy/>
    </v-container>
</template>

<script>
import PrivacyPolicy from '../components/privacyPolicies/PrivacyPolicy'
export default {
    name: 'PrivacyPolicy',
    components: {
        'privacy-policy': PrivacyPolicy
    }
}
</script>
